:root{
    --size: 200px;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    /*border: thin solid gray;*/
}
a{
    text-decoration: none;
}
body{
    background: #222;
    transition: 300ms;
    overflow-x: hidden;
}
button:hover{
    transform: scale(0.96);
}
#container{
    position: relative;
    height: calc(var(--size) + 10px);
    overflow: hidden;
    display: flex;
    flex-wrap: nowrap;
    gap:20px;
    max-width: 1090px;
    min-width: 1090px;
    margin-left: calc(50% - 540px);
    @media (max-width: 1300px) {
        max-width: 870px;
        min-width: 870px;
        margin-left: calc(50% - 440px);
    }
    @media (max-width: 1000px) {
        max-width: 650px;
        min-width: 650px;
        margin-left: calc(50% - 325px);
    }
    @media (max-width: 800px) {
        max-width: 430px;
        min-width: 430px;
        margin-left: calc(50% - 215px);
    }
    @media (max-width: 480px) {
        max-width: 210px;
        min-width: 210px;
        margin-left: calc(50% - 105px);
    }
}
#container img{
    position: relative;
    min-width: var(--size);
    max-width: var(--size);
    min-height: var(--size);
    max-height: var(--size);
    left: 0px;
    transition: 250ms;
    z-index: 1;
    border-radius: 8px;
    box-sizing: border-box;
    border: thin solid black;
    box-shadow: 3px 3px 6px #000;
}
.buttonGaleria{
    position: absolute;
    width: 50px;
    height: 50px;
    font-size: 35px;
    border: thin solid black;
    background: rgba(255,255,255,0.8);
    cursor: pointer;
    border-radius: 50%;
    opacity: 0.5;
    transition: 0.5s;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
}
#avancar{
    top: calc(50% - 25px);
    left: 10px;
    color: #000;
}
#voltar{
    top: calc(50% - 25px);
    right: 10px;
    margin-right: 10px;
    color: #000;
}
.containerGal2{
    position: relative;
    text-align: center;
    z-index: 1;
    margin-top: 50px;
    margin-bottom: 50px;
}
.containerGal2 a img{
    transition: 500ms;
}
.containerGal2 a img:hover{
    animation: rotacionarRedes 500ms;    
}
@keyframes rotacionarRedes {
    to{
        transform: scale(1) rotate(0deg);
    }
    from{
        transform: scale(1.4) rotate(-360deg);
    }    
}
.containerGal2 a, .containerGal2 a:visited{
    color: #000;
    text-decoration: none;
}
.containerGal2 a{
    display: inline-block;
    width: 190px;
    height: 150px;
    margin: 15px;
    padding: 10px;
}
.gal2{
    margin: 15px;
    margin-bottom: 0px;
    width: 200px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    background: red;
    padding: 0;
}
.gal2 img{
    border: none;
    border-radius: 50%;
    box-shadow: 3px 3px 12px #000;
    background: #fff;
}
#mensagemContainer{
    position: relative;
    display: flex;
    justify-content: space-between;
    justify-self: stretch;
    gap: 15px;
    width: 70%;
    left: 15%;
}
#mensagemContainer div{
    position: relative;
}
#mensagemContainer div:nth-child(1){
    @media (max-width: 1100px) {
        display: none;
    }
}
#mensagemContainer div:nth-child(1) img{
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    border-radius: 25px 75px 0 75px;
    box-shadow: 3px 3px 6px #000;
}
#mensagemContainer div:nth-child(1){
    width: 45%;
}
#mensagemContainer div:nth-child(2){
    width: 100%;
    height: 100%;
    padding: 10px;
}
input[type="text"],input[type="email"]{
    width: 100%;
    border: thin solid grey;
    background: none;
    padding: 5px;
    font-size: 15px;
    border-radius: 5px;
}
textarea{
    width: 100%;
    border: thin solid grey;
    background: none;
    padding: 5px;
    font-size: 15px;
    resize: none;
    border-radius: 5px;
}
input[type="submit"], input[type="reset"]{
    border: thin solid grey;
    background: none;
    padding: 5px;
    font-size: 15px;
    width: 150px;
    cursor: pointer;
    margin-right: 10px;
    border-radius: 5px;
}
.sitesTop{
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 25px;
    margin-bottom: 60px;
}
.cardAmostra{
    position: relative;
    width: 280px;
    height: auto;
    border: thin solid black;
    box-shadow: 4px 4px 8px black;
    overflow: hidden;
    transition: 0.3s;
}
.imgAmostra{
    position: relative;
    width: 100%;
    height: 180px;
    transition: 300ms;
    left: 0%;
    right: 0%;
    border-bottom: thin solid gray;
}
.imgConstrucao{
    width: 100%;
    height: 180px;
    top: 0;
    left: 0;
    position: absolute;
    background: rgba(0,0,0,0.5);
}
.imgAmostra:hover{
    transition: 500ms;
    transform: scale(1.1);
}
.containerText{
    position: relative;
    bottom: 0;
    left: 0;
    height: auto;
    width: 100%;
    font-size: 0.8rem;
    background: transparent;
    color: #000;
    padding: 10px;
    backdrop-filter: blur(10px);
    top: 0;
    margin-top: 0px;
    .descricaoProjeto{
        text-align: justify;
        padding: 5px;
        text-indent: 20px;
        margin-top: 10px;
    }
}
.titleContainerText{
    font-size: 1.1rem;
    /*text-decoration: underline;*/
}
.cardAmostra2{
    position: relative;
    width: 290px;
    transition: 300ms;
    left: 0%;
    right: 0%;
    .imgAmostra2{
        position: relative;
        max-width: 290px;
        transition: 300ms;
        left: 0%;
        right: 0%;
        border: thin solid grey;
        box-shadow: 3px 3px 12px #000;
    }
}
#fundoModal{
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: #000000cc;
    z-index: 6;
    opacity: 1;
    display: block;
    .acoesAmostra{
        position: relative;
        fill: #fff;
        width: 30px;
        height: 30px;
        margin: 20px;
        margin-bottom: 0;
        z-index: 7;
        cursor: pointer;
    }
}
.containerCantact{
    width: 100%;
    padding: 30px;
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 35px;
    *{
        margin-bottom: 20px;
        user-select: text;
    }
    .cardContact{
        position: relative;
        max-width: 270px;
        min-width: 270px;
        height: 300px;
        text-align: center;
        svg{
            width: 50px;
            height: 50px;
        }
        .titleContact{
            font-weight: bold;
            font-size: 30px;
        }
        .textContact{
            color: #222;
            font-size: 14px;
        }
        .contact{
            position: absolute;
            color: #222;
            font-size: 16px;
            bottom: -10px;
            width: 100%;
        }
        @media (max-width: 400px) {
            max-width: 90%;
            min-width: 90%;
        }
    }
}
.conteinarTecnology{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 55px;
    width: 100%;
}
.fundoTecnology{
    background: url("../img/watercolor-ga547c35a3_1280.png");
    background-size: 100% 100%;
    @media (max-width: 876px) {
        background: none;
    }
}
.cardTecnology{
    position: relative;
    width: 180px;
    height: 100px;
    margin: 20px;
    margin-top: 40px;
    font-size:20px;
    vertical-align: middle;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.cardTecnology img{
    height: 65px;
    width: 65px;
    float: left;
    margin-right: 15px;
    border-radius: 50%;
    border: #000 thin solid;
}
.titleTecnology{
    font-weight: bold;
    font-size: 30px;
    margin-top: 10px;
    margin-left: -10px;
}
.containerGal2{
    position: relative;
    text-align: center;
    z-index: 1;
}
.containerGal2 a, .containerGal2 a:visited{
    color: #fff;
    text-decoration: none;
}.gal2{
    text-align: center;
    display: inline-block;
    margin: 15px;
    margin-bottom: 0px;
    padding: 25px;
    width: 170px;
    height: 200px;
    vertical-align: top;
    text-align: center;
}
.gal2 img{
    width: 80px;
}
.history{
    text-align: justify;
    text-indent: 50px;
    --marginHistory: 10%;
    margin-left: var(--marginHistory);
    margin-right: var(--marginHistory);
}
html {
    scroll-behavior: smooth;
}

#content{
    position: relative;
    padding: 0px;
    padding-top: 0px;
    z-index: 1;
    @media (max-width: 700px) {
        margin-left: 0;
        left: 0;
        min-width: 100dvw;
    }
}
.titleCentral{
    width: 100%;
    text-align: center;
    margin-bottom: 45px;
    font-weight: bold;
    font-size: 35px;
    margin-top: 10px;
}
.titleCentral::after{
    content: "";
    width: 70%;
    height: 1px;
    background: currentColor;
    display: block;
    margin: 0 auto;
    margin-top:15px;
}section{
    position: relative;
    margin-top: 50px;
    border-radius: 5px;
    padding: 30px;
    width: 94%;
    left: 3%;
}
#mensageForm{
    position: relative;
    width: 80%;
    left: 10%;
}
.itensBanner{
    position: relative;
    height: auto;
    display: flex;
    width: 50%;
    justify-content: center;
    align-items: flex-start;
  
    .containerLoadingBegin{
        position: relative;
        padding-top: 5px;        
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-wrap: wrap;
        gap: 15px;
        min-width: 600px;
        max-width: 600px;
        max-height: 425px;
        min-height: 425px;
        transition: 300ms;       
    }
    @media (max-width: 1100px) {
        width: 100%;
    }
}
.itensBanner:nth-child(1){
    margin-top: 0;
    animation: animationBegin .8s;
    opacity: 1;
}
@keyframes animationBegin {
    from{
        margin-top: 150px;
        opacity: 0;
    }
}
.itensBanner:nth-child(2){
    @media (max-width: 1100px) {
        height: 500px;
        width: 100%;
    }
    @media (max-width: 700px) {
        display: none;
    }
}
.itemBannerTop:nth-child(1) { 
    transition: 1s 0.0s; 
    background: cyan;
    border-radius: 50% 50% 0% 50%;  
}
.itemBannerTop:nth-child(2) { transition: 1s 0.3s; background: orange;  border-radius: 50% 50% 0% 0%; }.itemBannerTop:nth-child(3) { transition: 1s 0.6s; background: #00FF7F; border-radius: 50% 50% 50% 50%; }.itemBannerTop:nth-child(4) { transition: 1s 0.9s; background: #aa4fff; border-radius: 0%  0%  0%  50%; }.itemBannerTop:nth-child(5) { transition: 1s 2.7s; background: bisque;  border-radius: 0%  50% 50% 0%;  }.itemBannerTop:nth-child(6) { transition: 1s 3.0s; background: #aa4fff; border-radius: 0%  50% 0%  50%; }.itemBannerTop:nth-child(7) { transition: 1s 3.3s; background: pink;    border-radius: 50% 0%  50% 50%; }.itemBannerTop:nth-child(8) { transition: 1s 1.2s; background: orange;  border-radius: 50% 0%  0%  50%; }.itemBannerTop:nth-child(9) { transition: 1s 2.4s; background: pink;    border-radius: 0%  0%  50% 50%; }.itemBannerTop:nth-child(10){ transition: 1s 2.1s; background: #00FF7F; border-radius: 50% 0%  50% 0%;  }.itemBannerTop:nth-child(11){ transition: 1s 1.8s; background: bisque;  border-radius: 0%  50% 50% 50%; }.itemBannerTop:nth-child(12){ transition: 1s 1.5s; background: red;    border-radius: 50% 50% 50% 0%;  }.itemBannerTop{
    --size: 120px;
    background: #ff6600;       
    width: var(--size);
    height: var(--size);
    box-shadow: 3px 3px 9px #000;
    transform: scale(0.7);
    opacity: 0;
    overflow: hidden;
    img{
        width: var(--size);
        height: var(--size);   
    }
}.changeItem{
    background: blue;
    opacity: 1;
    transform: scale(1);
}
.nomeBanner{
    color: orangered;
    font-weight: 600;
}
.buttonBanner, .buttonBanner2{
    --corBtnBanner: #1E90FF;
    background: var(--corBtnBanner);
    color: #fff;
    border: none;
    padding: 10px;
    border-radius: 5px;
    font-size: 18px;
    box-shadow: #000 3px 3px 7px;
    cursor: pointer;
    box-sizing: border-box;
    border: 2px solid var(--corBtnBanner);
    transition: 300ms;
}
.buttonBanner2{
    background: none;
    text-shadow: 5px 5px 10px grey;
}
.titleBanner{
    font-size: 35px;
    min-width: 280px;
    text-shadow: #696969 3px 3px 9px;
    margin-left: 50px;
    margin-right: 50px;
    padding-bottom: 20px;
    width: 100%;
    position: relative;
    z-index: 2;
    @media (max-width: 1100px) {
        text-align: center;
        *{
            text-align: center;
        }
    }
}
/*.titleBanner::after{
    content: '';
    width: 400px;
    height: 400px;
    background: rgb(167, 167, 167);
    position: absolute;
    z-index: -1;
    border-radius: 0 50% 50% 50%;
    top: 0;
    left: -10px;
}*/
.bannerText{
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
    /*font-style: italic;*/
    color: #4f4f4f;
}
.containerBannerTop{
    
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 25px;
    margin-bottom: 100px;
    
    @media (max-width: 1100px) {
        flex-direction: column-reverse;
        .itensBanner:nth-child(1){
            margin-top: 100px;
        }
    }
    
    @media (max-width: 700px) {
        flex-direction: column-reverse;
        .itensBanner:nth-child(1){
            margin-top: 0px;
        }
    }
}
.menuTop{
    position: relative;
    width: auto;
    height: auto;
    box-sizing: border-box;
    padding: 10px;
    margin: 30px;
    margin-left: 40px;
    margin-top: 20px;
    margin-bottom: 80px;
    border-radius: 7px;
    font-size: 13px;
    text-align: right;
    svg{
        position: relative;
        width: 30px;
        height: 30px;
        margin-left: 15px;
        cursor: pointer;
    }
    svg:nth-child(5), svg:nth-child(6){
        width: 25px;
        height: 25px;
        top: -4px;
    }
}
#precarregamento{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 15;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 15px;
    opacity: 1;
    img{
        width: 100px;
        height: 100px;
    }
}*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
body{
    background: #222;
    transition: 300ms;
}
.sideMenu{
    position: fixed;
    background: rgba(0, 0, 0, 0.7);
    width: 200px;
    height: calc(100vh - 20px);
    border-radius: 5px;
    top: 10px;
    left: 10px;
    transition: 300ms;
    padding-left: 5px;
    z-index: 5;
    box-shadow: 4px 4px 12px #000;
    @media (max-width: 700px) {
        display: none;
    }
}
li{
    position: relative;
    list-style: none;
    font-size: 16px;
    display: flex;
    align-items: center;
    overflow: hidden;
    margin: 10px;
    padding: 7px;
    border-radius: 8px;
    width: auto;
    color: #fff;
    cursor: pointer;
    transition: 300ms;
}
.sideMenu li:first-child{
    padding: 0;
    background: none;
    margin-bottom: 30px;
    margin-left: 7px;
    overflow: hidden;
}
.sideMenu svg{
    --tamanho:20px; 
    position: relative;
    min-width: var(--tamanho);
    max-width: var(--tamanho);
    min-height: var(--tamanho);
    max-height: var(--tamanho);
    fill: #fff;
    margin-left: 6px;
    margin-right: 17px;
}
li svg{ 
    transition: 300ms; 
}
#expansion{
    fill:#fff;
    background: #000;
    position: absolute;
    right: -20px;
    top: 45px;
    border: none;
    --tamanho:25px;
    min-width: var(--tamanho);
    max-width: var(--tamanho);
    min-height: var(--tamanho);
    max-height: var(--tamanho);
    transition: 300ms;
    transform: rotate("180deg");
    border-radius: 5px;
}
.logo{
    position: relative;
    margin: 1px;
    min-width: 50px;
    max-width: 50px;
    min-height: 50px;
    max-height: 50px;
    /*background: #1E90FF;*/
}
#nome{
    margin-left: 7px;
    line-height: 15px;
    overflow: hidden;
}
.sideMenuWidth{
    width: 75px;
}
.expansionLight{
    background: rgba(135, 206, 250, 0.7);
}
#sol-lua{
    transform: rotate(0deg);
    fill: #fff;
    position: relative;
    background: none;
    border-radius: 50%;
    border: none;
    --tamanho:20px;
    min-width: var(--tamanho);
    max-width: var(--tamanho);
    min-height: var(--tamanho);
    max-height: var(--tamanho);
    transition: 300ms;
}
.containerTheme{
    position: absolute;
    bottom:13px;
    width: auto;
    display: flex;
    align-items: center;
    overflow: hidden;
    color: #fff;
    cursor: pointer;
    margin: -3px;
    white-space: nowrap;
    overflow: hidden;
    max-width: calc(100% - 10px);
}
#containerThemeSpan{
    position: relative;
    margin-left: -12px;
    font-size: 15px;
    font-weight: lighter;
}
#content{
    position: absolute;
    width: calc(100vw - 120px);
    right: 0;
    transition: 300ms;
}
.tituloItemMenu{
    position: absolute;
    background: rgb(0,107,214);
    padding: 3px;
    border-radius: 5px;
    left: calc(100% - 5px);
    top: 0px;
    display: none;
    padding-left: 7px;
    padding-right: 7px;
    z-index: 6;
    color: #fff;
}
@media (max-width: 1150px) {
    #expansion {
      display: none;
    }
}
#fundoModal iframe{
    position: absolute;
    width: 90vw;
    height: 90vh;
    top: 5vh;
    left: 5vw;
    z-index: 7;
    background-color: #fff;
    overflow-x: hidden;
}
iframe{
    overflow-x: hidden;
}
#fundoModal img{
    position: absolute;
    right: calc(5vw - 10px);
    top: calc(5vh - 10px);
    z-index: 8;
    cursor: pointer;
}
.aboutUS{
    text-align: justify;    
    --marginAboutUS: 10%;
    margin-left: var(--marginAboutUS);
    margin-right: var(--marginAboutUS);
    padding-left: 40px;
    .titleAboutUS{
        position: relative;
        color: orangered;
        font-size: 20px;
        font-weight: bold;
        margin-top: 30px;
        margin-left: -40px;
    }
    .subtitleAboutUS{
        position: relative;
        color: orangered;
        font-size: 15px;
        font-weight: bold;
        left: 0;
        margin-top: 10px;
        display: inline-block;
    }
    .otherText{
        text-indent: 50px;
        margin-top: 15px;
        margin-left: -40px;
    }
    .thirdParagraphy{
        margin-top: 45px;
    }
}
.linkUteis{
    position: relative;
    text-align: justify;    
    --marginAboutUS: 10%;
    margin-left: var(--marginAboutUS);
    margin-right: var(--marginAboutUS);
}
#citacao{
    position: relative;
    width: 80%;
    left: 10%;
    color: #000;
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 100px;
    margin-top: 150px;
    opacity: 1;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 200px;
    transition: 1.5s;
}
.aspas{
    font-size: 1.5em;
    position: relative;
    top: 5px;
    display: inline-block;
    font-weight: bold;
}
.autor{
    font-weight: 600;
    font-size: 13px;
    margin-bottom: 20px;
    margin-top: 10px;
    font-style: italic;
    text-align: center;
}
.frase:last-child .autor{
    margin-bottom: 0px;
}
/*.mostrarCitacao{
    animation: 9s ease-in-out animeCitacao forwards;
    animation-delay: 1s;
}
@keyframes animeCitacao {
    0%  { opacity: 0; }
    20% { opacity: 1; }
    90% { opacity: 1; }
    100%{ opacity: 0; }
}*/
#artigosId{
    width: 100%;
    left: 0;
    padding: 0;
}
/*38686830*/
.video{
    --alturaVid: 40vw;
    margin-bottom: 150px;
    text-align: center;
    iframe{
        width: 100%;
        height: 100%;
        border: thin solid #fff;
        inset: 10px;
        width: calc(var(--alturaVid) * 1.6);
        height: var(--alturaVid);
    }
}
/*.neon {
    filter: drop-shadow(0 0 5px #00f) drop-shadow(0 0 10px #00f) drop-shadow(0 0 15px #00f);
    animation: neon 1.5s ease-in-out infinite alternate;
}
@keyframes neon {
    from {
        filter: drop-shadow(0 0 5px #00f) drop-shadow(0 0 10px #00f) drop-shadow(0 0 15px #00f);
    }
    to {
        filter: drop-shadow(0 0 10px #00f) drop-shadow(0 0 20px #00f) drop-shadow(0 0 30px #00f);
    }
}*/

.containerInput{
    position: relative;
    float: left;
    @media (max-width: 710px) { display: none; }
}
.containerInput input{
    width: 350px;
    height: 40px;
    border-radius: 6px;
    font-size: 14px;
    padding: 0 5px;
    border: 2px solid currentColor;
    background: transparent;
    outline: none;
    color: #fff;
    @media (max-width: 850px) { width: 205px; }
}
.containerInput label{
    position: absolute;
    top: 50%;
    left: 15px;
    font-size: 14px;
    transform: translateY(-50%);
    color: #fff;
    pointer-events: none;
    transition: .3s;
}
.containerInput input:focus{
    border: 2px solid currentColor;
}
.containerInput input:focus ~ label, .containerInput input:valid ~ label{
    top: 0;
    font-size: 11px;
    padding: 0 15px;
    background: #daa520;
    border: thin solid currentColor;
    border-radius: 25px;
}
.containerInput input:valid{
    background: transparent;
}
#buttonCadId{
    background: transparent;
    height: 40px;
    padding: 0 10px;
    font-size: 14px;
    border: 2px solid currentColor;
    border-radius: 6px;
    cursor: pointer;
}
.tecnologias{
    margin-top: 15px;
    img{
        position: relative;
        width: 45px;
        height: 45px;
        border-radius: 50%;
        border: none;
        background: none;
        padding: 2px;
    }
}
#iconMenu{
    display: none;
    width: 35px;
    height: 35px;
    top: 3px;
    @media (max-width: 700px) {
        display: inline;
    }
}
#fundoMenu{
    position: fixed;
    z-index: 14;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    display: none;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
    color: #fff;
    
    .logoMenu{ text-align: center; }
    
    a{
        width: 130px;
        padding: 5px;
        background: none;
        border: thin solid #fff;
        border-radius: 5px;
        cursor: pointer;
        font-size: 13px;
        padding-left: 10px;
    }
    a:hover{
        background: #1E90FF;
        transition: 0.3s;
    }
    .containerTheme2{
        cursor: pointer;
    }
    #closeFundoMenu{
        position: absolute;
        top: 15px;
        right: 15px;
        cursor: pointer;
    }
}

.containerOthers {

    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 15px;
    padding: 10px;
    grid-template-areas: 
        "i1 i2 i3"
        "i4 i4 i5";
    width: 940px;
    margin-left: calc(50% - 470px);
    margin-top: 50px;
    text-align: center;
    margin-bottom: 100px;
    /*background: rgba(255, 255, 255, 1.0);*/
    text-align: center;

    .buttonsProjects{
        position: absolute;
        left: 10px;
        bottom: 10px;
        padding: 10px;
        color: #fff;
        border: none;
        border-radius: 3px;
        background: rgb(9, 129, 204);
        cursor: pointer;
        z-index: 3;
        max-width: calc(100% - 20px);
    }

    .itensBannerInf {
        background: #222;
        color: #fff;
        width: 100%;
        height: 300px;
        border-color: #222;
        border-width: thin;
        border-style: solid;
        z-index: 2;
        position: relative;
        /*border-radius: 10px;
        box-shadow: 3px 3px 9px #000;*/
    }

    .itensBannerInf:nth-child(1) {
        grid-area: i1;
        background: url(../img/top/api2.jpg);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-position: 0 0;
        transition: 300ms;
    }

    .itensBannerInf:nth-child(2) {
        grid-area: i2;
        background: url(../img/top/sites.jpg);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-position: 0 0;
    }

    .itensBannerInf:nth-child(3) {
        grid-area: i3;
        background: url(../img/top/figma.png);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 0 0;
    }

    .itensBannerInf:nth-child(4) {
        grid-area: i4;
        background: url(../img/top/code.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 0 0;
    }

    .itensBannerInf:nth-child(5) {
        grid-area: i5;
        background: url(../img/top/all.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 0 0;
    }

    @media (max-width: 985px) {
        grid-template-columns: 1fr 1fr;
        grid-template-areas: 
        "i1 i2"
        "i4 i4"
        "i3 i5";
        width: 700px;
        left: calc(50% - 350px);
    }

    @media (max-width: 740px) {
        grid-template-columns: 1fr;
        grid-template-areas: 
        "i1"
        "i2"
        "i3"
        "i4"
        "i5";
        width: 300px;
        left: calc(50% - 150px);
    }
}